io.milvus.param.credential

## Class CreateCredentialParam

- java.lang.Object
- - io.milvus.param.credential.CreateCredentialParam

    public class CreateCredentialParam
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`static class` `CreateCredentialParam.Builder` Builder for `CreateCredentialParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static CreateCredentialParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static CreateCredentialParam.Builder newBuilder()